[string]
codepage=1252
title=Kyocera FS-1016MFP / FS-1116MFP Status Monitor
group=Status Message
msg001=Power Off or Cable problem
msg002=Service Call
msg003=No Cassette
msg004=Component Fail
msg005=Cover Open
msg006=No Cartridge
msg007=Toner empty
msg008=Paper Empty
msg009=Paper Jam
msg010=Paper Size Error
msg011=Paper Mismatch
msg012=Printer is busy with other job
msg013=Warm up
msg014=Pause
msg015=Sleep
msg016=Memory is full.
msg017=Toner low
msg018=After all back side pages are printed, reload the pages into the cassette.
btn001=Delete
btn002=Continue
